﻿@using System.Web.UI.WebControls;

<div>
    <div>
        @Html.Action("InvoiceActualDetailGrid", "PurchaseReport")
    </div>
    <br />
    <div align="right">
        @Html.DevExpress().Button(
            btn =>
            {
                btn.Name = "OIPDownloadInvoiceActualButton";
                btn.Text = "Download";
                btn.ClientSideEvents.Click = "OnOIPDownloadActualButtonClick";
            }).GetHtml()
    </div>
</div>